CVE Vulnerabilities

CVE-2011-2547

Published: Jul 28, 2011 | Modified: Aug 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
9 HIGH
AV:N/AC:L/Au:S/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

The web-based management interface on Cisco SA 500 series security appliances with software before 2.1.19 allows remote authenticated users to execute arbitrary commands via crafted parameters to web forms, aka Bug ID CSCtq65681.

Affected Software

Name Vendor Start Version End Version
Sa500_software Cisco * 2.1.18
Sa500_software Cisco 1.0.14 1.0.14
Sa500_software Cisco 1.0.15 1.0.15
Sa500_software Cisco 1.0.17 1.0.17
Sa500_software Cisco 1.0.39 1.0.39
Sa500_software Cisco 1.1.21 1.1.21
Sa500_software Cisco 1.1.42 1.1.42
Sa500_software Cisco 1.1.65 1.1.65

References